swing.installedlafs=Windows,mac,MacOS,Metal,Motif,Compiere,liquid,3D,GTK,Hippo,Oyoaha,Technolust,Tonic

swing.installedlaf.Metal.class=javax.swing.plaf.metal.MetalLookAndFeel
swing.installedlaf.Metal.name=Metal

swing.installedlaf.Motif.class=com.sun.java.swing.plaf.motif.MotifLookAndFeel
swing.installedlaf.Motif.name=CDE/Motif

swing.installedlaf.Windows.class=com.sun.java.swing.plaf.windows.WindowsLookAndFeel,Tiny
swing.installedlaf.Windows.name=MS Windows

swing.installedlaf.mac.name = Mac
swing.installedlaf.mac.class = com.sun.java.swing.plaf.mac.MacLookAndFeel

swing.installedlaf.Compiere.class=org.compiere.plaf.CompiereLookAndFeel
swing.installedlaf.Compiere.name=Compiere

swing.installedlaf.liquid.name = Liquid
swing.installedlaf.liquid.class = com.birosoft.liquid.LiquidLookAndFeel

swing.installedlaf.3D.class=swing.addon.plaf.threeD.ThreeDLookAndFeel
swing.installedlaf.3D.name=3D

swing.installedlaf.GTK.class=org.gtk.java.swing.plaf.gtk.GtkLookAndFeel
swing.installedlaf.GTK.name=GTK

swing.installedlaf.Hippo.class=se.diod.hippo.plaf.HippoLookAndFeel
swing.installedlaf.Hippo.name=Hippo

swing.installedlaf.Oyoaha.class=com.oyoaha.swing.plaf.oyoaha.OyoahaLookAndFeel
swing.installedlaf.Oyoaha.name=Oyoaha

swing.installedlaf.Technolust.class=com.teknolust.plaf.teknolust.TeknolustLookAndFeel
swing.installedlaf.Technolust.name=Technolust

swing.installedlaf.Tonic.class=com.digitprop.tonic.TonicLookAndFeel
swing.installedlaf.Tonic.name=Tonic

swing.installedlaf.MacOS.class=it.unitn.ing.swing.plaf.macos.MacOSLookAndFeel
swing.installedlaf.MacOS.name=MacOS

